<!DOCTYPE html>
<html lang="en">


<head>
    <meta charset="=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
 <title>About Me</title>

 <!-- linked across other pages -->  
<link rel="stylesheet" type="text/css" href="css/mysite.css"> 


<style>
  @keyframes blinker { 10% {opacity: 0.6;} }
  .blink_me_alarm { animation: blinker 2s step-start infinite; color: green; text-shadow: 0 0 5px rgba(0, 255, 0, 0.6); opacity: 0.9; }
  .glow {animation: glow 2s infinite; text-shadow: 0 0 5px rgba(0, 255, 0, 0.6); opacity: 0.9;}

  </style>

</head>



<body>
  <div>
 <!-- animation for glowing letters  --> 
    <p align="right">
      <a href="tanto.html"class="glow">Hobbies</a>
    </p>

  </div>
  <hr color="green" size="3">

  <!-- animation for glowing letters -->  
<h1 
align="center" class="glow">About me 
 </h1>




         

   

    <h2 align="center">
        <font face="Times New Roman" color="black" size="5" >Hello my name is Isabella &#128513</font>
    </h2>

    <hr color="green" size="5">
     

    <p>
         
        <img src="images/aboutme photo.JPG" align="right" alt="picture of myself" width="200" ; height="200""">
        
        <font face="Times New Roman" color="green" size="5">
            I am currently a student at Grand Grand Canyon University(GCU).
            I am working on completing my Bachelor of Science in Software Development.
            I have always had interest in software development but have little knowledge of it.
            As I complete more courses at GCU I have become more confident on the subject.
            When im not working on my school work I love spending time with family and friends, hiking, and
            painting Warhammer models with my husband.
        </font>
    </p>


</body>

</html>